import 'package:dio/dio.dart';
import 'package:netrain_flutter_app/douwen/custom/http/base/ErrorInterceptor.dart';

class HttpUtil {
  static String baseUrl = "https://api.hkmeinian-hlw.cn";

  Dio getDio(String baseUrl){
    return Dio(BaseOptions(
      baseUrl: baseUrl,

    ))
    ..interceptors.add(ErrorInterceptor());
  }
}
